Subject: [netmod] [Errata Rejected] RFC7950 (5856)

From: RFC Errata System <[email-masked]>
Date: Mon, 9 Sep 2019 12:12:31 -0700 (PDT)

The following errata report has been rejected for RFC7950,
"The YANG 1.1 Data Modeling Language".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5856

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Peter Loborg <[email-masked]>
Date Reported: 2019-02-21
Rejected by: Warren Kumari (Ops AD) (IESG)

Section: 9.6.4

Original Text
-------------
It takes as an argument a string that is the assigned name. 

Corrected Text
--------------
It takes as an argument an unquoted string that is the assigned name.

Notes
-----
Readers are not beeing made aware that careful reading of section 6.1.3 and the detailed definition of string in section 14 must be consulted.
For comming versions of this RFC it would be preferable to use a more specialized grammar token for these cases (e.g. unquoted-string).

 --VERIFIER NOTES-- 
   Please see the thread  https://mailarchive.ietf.org/arch/browse/netmod/?gbt=1&index=L3rZ7qFjnpsPeRJ4FfJZegWXdig for further discussions.

--------------------------------------
RFC7950 (draft-ietf-netmod-rfc6020bis-14)
--------------------------------------
Title               : The YANG 1.1 Data Modeling Language
Publication Date    : August 2016
Author(s)           : M. Bjorklund, Ed.
Category            : PROPOSED STANDARD
Source              : Network Modeling
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG